package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.dto.PegawaiSkAsuransiDto;

public interface PegawaiSKAsuransiService {
	Map<String,Object> save(PegawaiSkAsuransiDto vo);
	Map<String, Object> get(Integer pegawaiSkAsuransiId);
	List<Map<String, Object>> getAll();
	List<Map<String, Object>> getAllRuangan();
	List<Map<String, Object>> getAllRekanan();
	List<Map<String, Object>> getAllKomponenHarga();
	List<Map<String, Object>> getKomponenHargaByJenis(Integer idKomponenHarga);

}
